## tiddit 2.11.0+dfsg

=== debian/changelog ===
tiddit (2.11.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #961659)

 -- Andreas Tille <tille@debian.org>  Wed, 27 May 2020 13:22:28 +0200
