=== debian/control ===
Source: tiddit
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               cmake,
               dh-python,
               cython3,
               python3-dev,
               libbamtools-dev (>= 2.5.1+dfsg-6),
               zlib1g-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/tiddit
Vcs-Git: https://salsa.debian.org/med-team/tiddit.git
Homepage: https://github.com/SciLifeLab/TIDDIT

Package: tiddit
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: structural variant calling
 TIDDIT is a tool to used to identify chromosomal rearrangements using
 Mate Pair or Paired End sequencing data. TIDDIT identifies intra and inter-
 chromosomal translocations, deletions, tandem-duplications and
 inversions, using supplementary alignments as well as discordant pairs.
 .
 TIDDIT has two analysis modules. The sv mode, which is used to search
 for structural variants. And the cov mode that analyse the read depth of
 a bam file and generates a coverage report.
