## tiddit 2.12.0+dfsg

=== debian/changelog ===
tiddit (2.12.0+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * Simplify autopkgtest (Closes: #964101)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 06 Oct 2020 22:41:27 +0530

tiddit (2.12.0+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Install binaries
  * Fix finding binary location
  * Add manpages for missing binaries
  * Spelling Fix
  * Add autopkgtests

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 28 Jun 2020 16:10:07 +0530

tiddit (2.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jun 2020 22:08:57 +0200
