=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                cmake,
                dh-python,
                cython3,
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/tiddit
 Vcs-Git: https://salsa.debian.org/med-team/tiddit.git
 Homepage: https://github.com/SciLifeLab/TIDDIT
+Rules-Requires-Root: no
 
 Package: tiddit
 Architecture: any
