=== debian/tests/control ===
Tests: run-unit-test
Depends: @, samtools, python3-numpy
Restrictions: allow-stderr
