## tiddit 2.12.1+dfsg

=== debian/changelog ===
tiddit (2.12.1+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS (Closes: #997258)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 31 Oct 2021 00:24:32 +0530

tiddit (2.12.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Steffen Möller ]
  * Update metadata - added ref to bio.tools

  [ Nilesh Patra ]
  * d/watch: Fix watch regex
  * New upstream version 2.12.1+dfsg
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 22:56:14 +0530
