## tiddit 2.12.2+dfsg

=== debian/changelog ===
tiddit (2.12.2+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 20:36:36 +0000

tiddit (2.12.2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.12.2+dfsg
  * Remove remove-unused-function.patch, merged upstream

 -- Nilesh Patra <nilesh@debian.org>  Wed, 03 Nov 2021 20:57:43 +0530
