=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-dev,
                libbamtools-dev (>= 2.5.1+dfsg-6),
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/tiddit
 Vcs-Git: https://salsa.debian.org/med-team/tiddit.git
 Homepage: https://github.com/SciLifeLab/TIDDIT
