=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	dh_auto_configure --sourcedirectory=src --buildsystem=pybuild
 
 override_dh_auto_build:
+	sed -i 's/betwen/between/' src/data_structures/Translocation.cpp
 	dh_auto_build
 	dh_auto_build --sourcedirectory=src --buildsystem=pybuild
