## tiddit 3.1.0+dfsg

=== debian/changelog ===
tiddit (3.1.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Fix watchfile to detect new versions on github
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Adapt manpage to new binary name
  * Drop cmake drom Build-Depends, add python3-setuptools,
    python3-numpy to Build-Depends
  * Use pybuild build system
  * Fix manpages

  [ Nilesh Patra ]
  * Update test acc to updated binary
  * B-D on python3-all-dev to build bindings for all
    supported py versions
  * Remove use_debian_packaged_libs.patch as well since
    cmakelists.txt is redundant now
  * Remove B-D on libbamtools-dev and zlib1g, instead
    B-D on python3-pysam
  * Drop python3-numpy from test deps
  * Remove unused override
  * Add 2022 to copyr year
  * d/rules: Add "export PYBUILD_NAME=tiddit"

 -- Nilesh Patra <nilesh@debian.org>  Wed, 27 Jul 2022 00:29:45 +0530
