=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               cmake,
                dh-python,
                cython3,
-               python3-dev,
-               libbamtools-dev (>= 2.5.1+dfsg-6),
-               zlib1g-dev
-Standards-Version: 4.5.1
+               python3-all-dev,
+               python3-setuptools,
+               python3-numpy,
+               python3-pysam
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/tiddit
 Vcs-Git: https://salsa.debian.org/med-team/tiddit.git
 Homepage: https://github.com/SciLifeLab/TIDDIT
