## tiddit 3.3.0+dfsg

=== debian/changelog ===
tiddit (3.3.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.0+dfsg
  * Add Depends on python3-joblib

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 18:02:01 +0530
