## tiddit 3.3.2+dfsg

=== debian/changelog ===
tiddit (3.3.2+dfsg-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 19:39:58 +0100
