=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         python3-joblib
 Description: structural variant calling
  TIDDIT is a tool to used to identify chromosomal rearrangements using
  Mate Pair or Paired End sequencing data. TIDDIT identifies intra and inter-
