## tiddit 3.4.0+dfsg

=== debian/changelog ===
tiddit (3.4.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.4.0+dfsg
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 17:05:34 +0530
