## tiddit 3.5.1+dfsg

=== debian/changelog ===
tiddit (3.5.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.5.1+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 Jan 2023 14:59:51 +0530
