## tiddit 3.5.2%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

# for hardening you might like to uncomment this:
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_NAME=tiddit

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -f tiddit/*.c

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_installman:
	dh_installman --language=C
