## tiddit 3.5.2+dfsg

=== debian/changelog ===
tiddit (3.5.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.2+dfsg
  * d/copyright: Update year to 2023

 -- Lance Lin <lq27267@gmail.com>  Mon, 13 Feb 2023 20:39:25 +0700
