## tiddit 3.6.0+dfsg

=== debian/changelog ===
tiddit (3.6.0+dfsg-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 10:07:13 +0100

tiddit (3.6.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.6.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Mon, 12 Jun 2023 22:58:21 +0530
