## tiddit 3.6.1%2Bdfsg

=== debian/changelog ===
tiddit (3.6.1+dfsg-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:29:32 +0000

tiddit (3.6.1+dfsg-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:30:46 +0000

tiddit (3.6.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/rules: invoke dh_numpy3 to include ABI dependencies. (Closes: #1095285)
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sat, 08 Feb 2025 18:51:43 +0100

tiddit (3.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2023 21:29:47 +0100
