## tiddit 3.6.1+dfsg

=== debian/changelog ===
tiddit (3.6.1+dfsg-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:41:12 +0000
